-- *****************************************************************
--
-- Licensed Materials - Property of IBM
-- 5725-C94, 5725-C95, 5725-C96
-- (C) Copyright IBM Corporation 2006, 2013. All Rights Reserved.
-- US Government Users Restricted Rights- Use, duplication or
-- disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
--
-- *****************************************************************
-- Scriptfile to create tablespaces for DB2 z/OS
----------------------------------------------------------------------


--------------------------------
-- Create regular tablespaces --
--------------------------------

CREATE TABLESPACE AUDIT01
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE AUDIT02
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INST805
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPTABLE8K@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INST816
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPTABLE8K@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INST836
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPTABLE8K@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA01
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA02
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA03
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA04
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA06
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA07
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA08
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA09
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA10
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA12
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA13
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA14
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA15
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA17
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA18
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA19
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA20
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA21
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA22
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA23
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA24
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA26
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA27
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA31
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA32
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA33
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA34
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA35
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA37
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA38
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA39
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA40
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA41
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA42
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA43
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA44
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA45
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA46
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA48
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA49
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA50
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA51
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA52
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA53
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA54
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA55
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA56
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA57
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA58
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA60
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA61
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA62
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA63
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA64
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA65
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA66
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA67
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA68
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA69
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA70
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA71
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA72
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA73
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA74
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA75
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA76
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA77
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA78
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA79
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA80
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA81
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA82
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE STAF801
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPTABLE8K@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE STAFF02
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMP802
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPTABLE8K@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMP808
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPTABLE8K@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMP836
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPTABLE8K@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL01
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL03
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL04
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL05
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL06
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL07
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL09
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL10
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL11
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL12
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL13
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL14
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL15
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL16
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL17
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL18
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL19
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL20
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL21
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL22
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL23
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL24
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL25
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL26
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL27
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL28
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL29
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL30
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL31
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL32
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL33
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL34
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL35
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL37
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL38
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL39
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL40
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL41
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL42
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL43
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL44
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL45
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL46
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL47
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL48
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL49
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL50
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL51
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL52
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL53
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL54
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL55
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL56
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL57
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL58
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL59
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL60
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL61
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL62
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL64
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE WORKI01
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE WORKI03
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE WORKI04
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE WORKI05
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE WORKI06
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE WORKI07
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

--------------------------------------------------
-- Create auxiliary tablespaces for LOB columns --
--------------------------------------------------

CREATE LOB TABLESPACE AS213401
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213402
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213403
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213404
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213405
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213406
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213407
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213408
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213409
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21340A
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21340B
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21340C
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21340D
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21340E
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21340F
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213410
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213411
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213412
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213413
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213414
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213415
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213416
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213417
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213418
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213419
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21341A
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21341B
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21341C
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21341D
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21341E
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21341F
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213420
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213421
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213422
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213423
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213424
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213425
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213426
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213427
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213428
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213429
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21342A
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21342B
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21342C
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21342D
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21342E
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21342F
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213430
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213431
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213432
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213433
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213434
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213435
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213436
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213437
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213438
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213439
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21343A
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21343B
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21343C
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21343D
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21343E
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21343F
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213440
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213441
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213442
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213443
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213444
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213445
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213446
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213447
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213448
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213449
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21344A
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21344B
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21344C
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21344D
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21344E
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21344F
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213450
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213451
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213452
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213453
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213454
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213455
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213456
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213457
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213458
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213459
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21345A
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21345B
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21345C
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21345D
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21345E
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21345F
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213460
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213461
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213462
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213463
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213464
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213465
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213466
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213467
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213468
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213469
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21346A
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21346B
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21346C
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21346D
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21346E
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21346F
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213470
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213471
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213472
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213473
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213474
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213475
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213476
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213477
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213478
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213479
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21347A
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21347B
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21347C
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21347D
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21347E
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21347F
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213480
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213481
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213482
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213483
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213484
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213485
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213486
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213487
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213488
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS213489
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21348A
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21348B
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21348C
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21348D
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21348E
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;



-- start import scheduler DDL: createTablespaceDB2ZOS.ddl

CREATE TABLESPACE SCHEDTS IN @DB_NAME@ USING STOGROUP @STOGRP@
 LOCKSIZE ROW CCSID UNICODE;

CREATE LOB TABLESPACE SCHEDTS1 IN @DB_NAME@ USING STOGROUP @STOGRP@;

-- end import scheduler DDL: createTablespaceDB2ZOS.ddl

