<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<%
/**
 * @(#) 1.2 BPCSRVR/ws/code/webui.bpc/src/humantaskmanager/com.ibm.ws.console.bpc.humantaskmanager/cleanupService.jsp, WAS.webui.bpc, WBIX.BPCSRVR, of0922.07 10/8/08 12:57:46 [6/5/09 03:51:05]
 * IBM Material 
 * 5724-L01,5655-FLW (C) COPYRIGHT International Business Machines Corp. 2006 
 * The source code for this program is not published or otherwise divested
 * of its trade secrets, irrespective of what has been deposited with the 
 * U.S. Copyright Office.
 */
%>

<%@ page language="java" import="java.util.*"%>
<%@ page import="com.ibm.ws.console.core.item.PropertyItem"%>
<%@ page import="com.ibm.ws.console.bpc.humantaskmanager.*"%>
<%@ page import="java.util.*,com.ibm.ws.security.core.SecurityContext,com.ibm.websphere.product.*,org.apache.struts.taglib.html.Constants"%>

<%@ taglib uri="/WEB-INF/struts-logic.tld" prefix="logic" %>
<%@ taglib uri="/WEB-INF/struts-bean.tld" prefix="bean" %>
<%@ taglib uri="/WEB-INF/struts-html.tld" prefix="html" %>
<%@ taglib uri="/WEB-INF/tiles.tld" prefix="tiles" %>
<%@ taglib uri="/WEB-INF/ibmcommon.tld" prefix="ibmcommon" %>

<META http-equiv="Content-Type" content="text/html; charset=iso-8859-1">

<META HTTP-EQUIV="Expires" CONTENT="0">

<%
	boolean bReadOnly = false;
	if (SecurityContext.isSecurityEnabled()) 
	{	
		if (request.isUserInRole("administrator"))
			bReadOnly = false; // administrator can edit these value
		else if (request.isUserInRole("configurator") && request.isUserInRole("operator"))
			bReadOnly = false; // an user belong to both configurator  and operator roles... can edit these value
		else if (request.isUserInRole("configurator"))
		{		
			String forwardName = request.getParameter("forwardName");
			
			if (forwardName != null && forwardName.equalsIgnoreCase("HumanTaskManagerReplayQueue.runtime.view"))
				bReadOnly = true;  // configurator can not edit runtime configuration.					
			else
				bReadOnly = false; // configurator can edit the values of these fields in any other view. 
		}
		else if (request.isUserInRole("operator"))
		{ 
			String forwardName = request.getParameter("forwardName");
			
			if (forwardName != null && forwardName.equalsIgnoreCase("HumanTaskManager.config.view"))
				bReadOnly = true;  // operator can not edit these fields in configuration view.					
			else
				bReadOnly = false; // operator can edit the values of these fields in any other view. 
		}
		else
			bReadOnly = true; // everybody else have only view permission		// is this really true ???? !!!!
	}
	String readOnly = Boolean.toString(bReadOnly);

%>

<td class="table-text"  scope="row" valign="top">

<TABLE class="framing-table" border="0" cellpadding="5" cellspacing="0"	width="100%" summary="Cleanup Service Table">	
	<TR valign="top">
		<TD class="table-text"  nowrap valign="top" colspan="2">
			<html:checkbox styleId="enableCleanupService" property="enableCleanupService" styleClass="chkbox" disabled="<%=bReadOnly%>" onclick="enableDisable('enableCleanupService:frequency:maxDuration:transactionSlice'); " onkeypress="enableDisable('enableCleanupService:frequency:maxDuration:transactionSlice');"/>
			<LABEL FOR="enableCleanupService" TITLE="<bean:message key="HumanTaskManager.enableCleanupService.description"/>">
           		<bean:message key="HumanTaskManager.enableCleanupService.displayName"/>
			</LABEL>              
		</TD>    
	</TR>  
	<DIV class="indent2">
		<tr valign="top">
		        <tiles:insert page="/secure/layouts/textFieldLayout.jsp" flush="false">
		        <tiles:put name="property" value="frequency" />
		        <tiles:put name="isReadOnly" value="<%=readOnly%>" />
		        <tiles:put name="isRequired" value="false" />
		        <tiles:put name="label" value="HumanTaskManager.cleanupService.Frequency.displayName" />
		        <tiles:put name="size" value="75" />
		        <tiles:put name="units" value=""/>
		        <tiles:put name="desc" value="HumanTaskManager.cleanupService.Frequency.description"/>
		        <tiles:put name="bean" value="<%=Constants.BEAN_KEY%>" />
		        </tiles:insert>
	    </tr>
		
		<tr valign="top">
		        <tiles:insert page="/secure/layouts/textFieldLayout.jsp" flush="false">
		        <tiles:put name="property" value="maxDuration" />
		        <tiles:put name="isReadOnly" value="<%=readOnly%>" />
		        <tiles:put name="isRequired" value="false" />
		        <tiles:put name="label" value="HumanTaskManager.cleanupService.MaxDuration.displayName" />
		        <tiles:put name="size" value="75" />
		        <tiles:put name="units" value=""/>
		        <tiles:put name="desc" value="HumanTaskManager.cleanupService.MaxDuration.description"/>
		        <tiles:put name="bean" value="<%=Constants.BEAN_KEY%>" />
		        </tiles:insert>
	    </tr>

		<tr valign="top">
		        <tiles:insert page="/secure/layouts/textFieldLayout.jsp" flush="false">
		        <tiles:put name="property" value="transactionSlice" />
		        <tiles:put name="isReadOnly" value="<%=readOnly%>" />
		        <tiles:put name="isRequired" value="false" />
		        <tiles:put name="label" value="HumanTaskManager.cleanupService.Transaction.displayName" />
		        <tiles:put name="size" value="75" />
		        <tiles:put name="units" value=""/>
		        <tiles:put name="desc" value="HumanTaskManager.cleanupService.Transaction.description"/>
		        <tiles:put name="bean" value="<%=Constants.BEAN_KEY%>" />
		        </tiles:insert>
	   </tr>
   </DIV>
	<TR valign="top">
		        <tiles:insert page="/com.ibm.ws.console.bpc.humantaskmanager/cleanupLink.jsp" flush="false">
		        <tiles:put name="url" value="com.ibm.ws.console.bpc.CleanupJobHTMConfiguration.forwardCmd.do?forwardName=CleanupJobHTM.content.main&amp;sfname=services&amp;lastPage=HumanTaskManager.config.view&amp;resourceUri=config-bpc.xml" />
		        <tiles:put name="bean" value="<%=Constants.BEAN_KEY%>" />
		        </tiles:insert>
	</TR>  
</TABLE>
</td>

<script type="text/javascript">
<!--
enableDisable('enableCleanupService:frequency:maxDuration:transactionSlice');
//-->
</script>

