<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<%
/**
 * @(#) 1.2 BPCSRVR/ws/code/webui.bpc/src/bpelflowmanager/com.ibm.ws.console.bpc.bpelflowmanager/stateObservers.jsp, WAS.webui.bpc, WBI602.BPCSRVR 6/17/05 10:49:24 [8/4/06 18:47:57] 
 * IBM Material 
 * 5724-L01, 5655-FLW (C) COPYRIGHT International Business Machines Corp. 1997, 2005 
 * The source code for this program is not published or otherwise divested
 * of its trade secrets, irrespective of what has been deposited with the 
 * U.S. Copyright Office.
 */
%>

<%@ page language="java" import="java.util.*"%>
<%@ page import="com.ibm.ws.console.core.item.PropertyItem"%>
<%@ page import="com.ibm.ws.console.bpc.bpelflowmanager.*"%>
<%@ page import="java.util.*,com.ibm.ws.security.core.SecurityContext,com.ibm.websphere.product.*"%>

<%@ taglib uri="/WEB-INF/struts-logic.tld" prefix="logic" %>
<%@ taglib uri="/WEB-INF/struts-bean.tld" prefix="bean" %>
<%@ taglib uri="/WEB-INF/struts-html.tld" prefix="html" %>
<%@ taglib uri="/WEB-INF/tiles.tld" prefix="tiles" %>
<%@ taglib uri="/WEB-INF/ibmcommon.tld" prefix="ibmcommon" %>

<META http-equiv="Content-Type" content="text/html; charset=iso-8859-1">

<META HTTP-EQUIV="Expires" CONTENT="0">


<%
	boolean bReadOnly = false;
	if (SecurityContext.isSecurityEnabled()) 
	{	
		if (request.isUserInRole("administrator"))
			bReadOnly = false; // administrator can edit these value
		else if (request.isUserInRole("configurator") && request.isUserInRole("operator"))
			bReadOnly = false; // an user belong to both configurator  and operator roles... can edit these value
		else if (request.isUserInRole("configurator"))
		{		
			String forwardName = request.getParameter("forwardName");
			
			if (forwardName != null && forwardName.equalsIgnoreCase("BPELFlowManagerReplayQueue.runtime.view"))
				bReadOnly = true;  // configurator can not edit runtime configuration.					
			else
				bReadOnly = false; // configurator can edit the values of these fields in any other view. 
		}
		else if (request.isUserInRole("operator"))
		{ 
			String forwardName = request.getParameter("forwardName");
			
			if (forwardName != null && forwardName.equalsIgnoreCase("BPELFlowManager.config.view"))
				bReadOnly = true;  // operator can not edit these fields in configuration view.					
			else
				bReadOnly = false; // operator can edit the values of these fields in any other view. 
		}
		else
			bReadOnly = true; // everybody else have only view permission		// is this really true ???? !!!!
	}
%>


<table class="framing-table" border="0" cellpadding="5" cellspacing="0"
	width=500 summary="State Observer Table">
	
	<tr valign="top">
	<td class="table-text" scope="row">
		<label for="enableCEI" title="<bean:message key="BPELFlowManager.enableCEI.description"/>">
		<html:checkbox property="enableCEI" styleClass="chkbox" styleId="enableCEI" disabled="<%=bReadOnly%>" />
		<bean:message key="BPELFlowManager.enableCEI.displayName" /> 
		<html:hidden property="enableCEI" value="false" />
		</label>
	</td>
	</tr>
	<tr valign="top">
	<td class="table-text" scope="row">
		<label for="enableAuditLog" title="<bean:message key="BPELFlowManager.enableAuditLog.description"/>">
		<html:checkbox property="enableAuditLog" styleClass="chkbox" styleId="enableAuditLog" disabled="<%=bReadOnly%>" />
		<bean:message key="BPELFlowManager.enableAuditLog.displayName" /> 
		<html:hidden property="enableCEI" value="false" />
		</label>
	</td>
	</tr>		
</TABLE>
	
