<%
/**
 * %Z% %I% %W% %G% %U% [%H% %T%]
 * IBM Material 
 * 5724-L01,5655-FLW (C) COPYRIGHT International Business Machines Corp. 2006 
 * The source code for this program is not published or otherwise divested
 * of its trade secrets, irrespective of what has been deposited with the 
 * U.S. Copyright Office.
 */
%>

<%@ page language="java" import="java.util.*"%>
<%@ page import="com.ibm.ws.console.core.item.PropertyItem"%>
<%@ page import="com.ibm.ws.console.bpc.humantaskmanager.*"%>
<%@ page import="java.util.*,com.ibm.ws.security.core.SecurityContext,com.ibm.websphere.product.*,org.apache.struts.taglib.html.Constants"%>

<%@ taglib uri="/WEB-INF/struts-logic.tld" prefix="logic" %>
<%@ taglib uri="/WEB-INF/struts-bean.tld" prefix="bean" %>
<%@ taglib uri="/WEB-INF/struts-html.tld" prefix="html" %>
<%@ taglib uri="/WEB-INF/tiles.tld" prefix="tiles" %>
<%@ taglib uri="/WEB-INF/ibmcommon.tld" prefix="ibmcommon" %>

<%
	boolean bReadOnly = false;
	if (SecurityContext.isSecurityEnabled()) 
	{	
		if (request.isUserInRole("administrator"))
			bReadOnly = false; // administrator can edit these value
		else if (request.isUserInRole("configurator") && request.isUserInRole("operator"))
			bReadOnly = false; // an user belong to both configurator  and operator roles... can edit these value
		else if (request.isUserInRole("configurator"))
		{		
			String forwardName = request.getParameter("forwardName");
			
			if (forwardName != null && forwardName.equalsIgnoreCase("HumanTaskManagerReplayQueue.runtime.view"))
				bReadOnly = true;  // configurator can not edit runtime configuration.					
			else
				bReadOnly = false; // configurator can edit the values of these fields in any other view. 
		}
		else if (request.isUserInRole("operator"))
		{ 
			String forwardName = request.getParameter("forwardName");
			
			if (forwardName != null && forwardName.equalsIgnoreCase("HumanTaskManager.config.view"))
				bReadOnly = true;  // operator can not edit these fields in configuration view.					
			else
				bReadOnly = false; // operator can edit the values of these fields in any other view. 
		}
		else
			bReadOnly = true; // everybody else have only view permission		// is this really true ???? !!!!
	}
	String readOnly = Boolean.toString(bReadOnly);
%>

<td class="table-text"  scope="row" valign="top">

<TABLE class="framing-table" border="0" cellpadding="5" cellspacing="0"	width="100%" summary="Staff Resolution Table">	
	<tr valign="top">
        <tiles:insert page="/secure/layouts/textFieldLayout.jsp" flush="false">
        <tiles:put name="property" value="staffQueryRefreshSchedule" />
        <tiles:put name="isReadOnly" value="<%=readOnly%>" />
        <tiles:put name="isRequired" value="false" />
        <tiles:put name="label" value="HumanTaskManager.settings.staff.resolution.staff.query.refresh.schedule" />
        <tiles:put name="size" value="75" />
        <tiles:put name="units" value=""/>
        <tiles:put name="desc" value="HumanTaskManager.settings.staff.resolution.staff.query.refresh.schedule.description"/>
        <tiles:put name="bean" value="<%=Constants.BEAN_KEY%>" />
        </tiles:insert>
    </tr>
	<tr valign="top">
        <tiles:insert page="/secure/layouts/textFieldLayout.jsp" flush="false">
        <tiles:put name="property" value="staffQueryResultTimeout" />
        <tiles:put name="isReadOnly" value="<%=readOnly%>" />
        <tiles:put name="isRequired" value="false" />
        <tiles:put name="label" value="HumanTaskManager.settings.staff.resolution.staff.query.result.timeout" />
        <tiles:put name="size" value="75" />
        <tiles:put name="units" value=""/>
        <tiles:put name="desc" value="HumanTaskManager.settings.staff.resolution.staff.query.result.timeout.description"/>
        <tiles:put name="bean" value="<%=Constants.BEAN_KEY%>" />
        </tiles:insert>
    </tr>
	<TR valign="top">
		<TD class="table-text"  nowrap valign="top" colspan="2">
			<html:checkbox styleId="enableGroupWorkItems" property="enableGroupWorkItems" styleClass="chkbox" disabled="<%=bReadOnly%>" />
			<LABEL FOR="enableGroupWorkItems" TITLE="<bean:message key="HumanTaskManager.settings.staff.resolution.restrict.enable.group.work.items.description"/>">
           		<bean:message key="HumanTaskManager.settings.staff.resolution.restrict.enable.group.work.items"/>
			</LABEL>              
		</TD>    
	</TR>     
	<TR valign="top">
		<TD class="table-text"  nowrap valign="top" colspan="2">
			<html:checkbox styleId="enableSubstitution" property="enableSubstitution" styleClass="chkbox" disabled="<%=bReadOnly%>" onclick="enableDisable('enableSubstitution:restrictSubMgrToAdmin'); " onkeypress="enableDisable('enableSubstitution:restrictSubMgrToAdmin');" />
			<LABEL FOR="enableSubstitution" TITLE="<bean:message key="HumanTaskManager.settings.staff.resolution.enable.substitute.description"/>">
           		<bean:message key="HumanTaskManager.settings.staff.resolution.enable.substitute"/>
			</LABEL>              
		</TD>    
	</TR>     
	<TR valign="top">
		<TD class="table-text"  nowrap valign="top" colspan="2">
		<span class="indent2">
			<html:checkbox styleId="restrictSubMgrToAdmin" property="restrictSubMgrToAdmin" styleClass="chkbox" disabled="<%=bReadOnly%>" />
			<LABEL FOR="restrictSubMgrToAdmin" TITLE="<bean:message key="HumanTaskManager.settings.staff.resolution.restrict.substitute.managment.description"/>">
           		<bean:message key="HumanTaskManager.settings.staff.resolution.restrict.substitute.managment"/>
			</LABEL>
		</span>              
		</TD>    
	</TR>     
</TABLE>
</td>

<script type="text/javascript">
<!--
enableDisable('enableSubstitution:restrictSubMgrToAdmin');
//-->
</script>

